Ubuntu

Activity log for bug #880449

Date Who What changed Old value New value Message
2011-10-23 16:55:04 Harry bug added bug
2011-10-23 17:34:35 Dmitry Shachnev affects xorg (Ubuntu) compiz (Ubuntu)
2011-10-23 17:35:19 Dmitry Shachnev description When hiding all visible windows and making them visible again (via Ctrl+Alt+D) the titlebars of all windows are not clickable (i.e. when clicking on the titlebar of a window, it actually becomes unfocused and the click is picked up by the workspace desktop instead). ProblemType: Bug DistroRelease: Ubuntu 11.10 Package: xorg 1:7.6+7ubuntu7 ProcVersionSignature: Ubuntu 3.0.0-12.20-generic-pae 3.0.4 Uname: Linux 3.0.0-12-generic-pae i686 .tmp.unity.support.test.0: ApportVersion: 1.23-0ubuntu3 Architecture: i386 CompizPlugins: [core,bailer,detection,composite,opengl,decor,mousepoll,wall,vpswitch,resize,gnomecompat,place,regex,compiztoolbox,resizeinfo,imgpng,move,session,snap,grid,animation,workarounds,fade,expo,unitymtgrabhandles,scale,ezoom,unityshell] CompositorRunning: compiz Date: Sun Oct 23 12:50:12 2011 DistUpgraded: Fresh install DistroCodename: oneiric DistroVariant: ubuntu DkmsStatus: virtualbox, 4.1.2, 3.0.0-12-generic-pae, i686: installed ExtraDebuggingInterest: Yes, if not too technical GraphicsCard: Intel Corporation 2nd Generation Core Processor Family Integrated Graphics Controller [8086:0112] (rev 09) (prog-if 00 [VGA controller]) Subsystem: ASRock Incorporation Device [1849:0112] MachineType: To Be Filled By O.E.M. To Be Filled By O.E.M. ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.0.0-12-generic-pae root=UUID=488f3a84-6094-4dad-a6ab-d85c65610aed ro quiet splash vt.handoff=7 SourcePackage: xorg Symptom: display UpgradeStatus: No upgrade log present (probably fresh install) dmi.bios.date: 02/21/2011 dmi.bios.vendor: American Megatrends Inc. dmi.bios.version: P1.10 dmi.board.name: H67M-ITX dmi.board.vendor: ASRock dmi.chassis.asset.tag: To Be Filled By O.E.M. dmi.chassis.type: 3 dmi.chassis.vendor: To Be Filled By O.E.M. dmi.chassis.version: To Be Filled By O.E.M. dmi.modalias: dmi:bvnAmericanMegatrendsInc.:bvrP1.10:bd02/21/2011:svnToBeFilledByO.E.M.:pnToBeFilledByO.E.M.:pvrToBeFilledByO.E.M.:rvnASRock:rnH67M-ITX:rvr:cvnToBeFilledByO.E.M.:ct3:cvrToBeFilledByO.E.M.: dmi.product.name: To Be Filled By O.E.M. dmi.product.version: To Be Filled By O.E.M. dmi.sys.vendor: To Be Filled By O.E.M. version.compiz: compiz 1:0.9.6+bzr20110929-0ubuntu5 version.libdrm2: libdrm2 2.4.26-1ubuntu1 version.libgl1-mesa-dri: libgl1-mesa-dri 7.11-0ubuntu3 version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A version.libgl1-mesa-glx: libgl1-mesa-glx 7.11-0ubuntu3 version.xserver-xorg: xserver-xorg 1:7.6+7ubuntu7 version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.6.0-1ubuntu13 version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:6.14.99~git20110811.g93fc084-0ubuntu1 version.xserver-xorg-video-intel: xserver-xorg-video-intel 2:2.15.901-1ubuntu2 version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:0.0.16+git20110411+8378443-1 When hiding all visible windows and making them visible again (via Ctrl+Alt+D) the titlebars of all windows are not clickable (i.e. when clicking on the titlebar of a window, it actually becomes unfocused and the click is picked up by the workspace desktop instead). ProblemType: Bug DistroRelease: Ubuntu 11.10 Package: xorg 1:7.6+7ubuntu7 ProcVersionSignature: Ubuntu 3.0.0-12.20-generic-pae 3.0.4 Uname: Linux 3.0.0-12-generic-pae i686 .tmp.unity.support.test.0: ApportVersion: 1.23-0ubuntu3 Architecture: i386 CompizPlugins: [core,bailer,detection,composite,opengl,decor,mousepoll,wall,vpswitch,resize,gnomecompat,place,regex,compiztoolbox,resizeinfo,imgpng,move,session,snap,grid,animation,workarounds,fade,expo,unitymtgrabhandles,scale,ezoom,unityshell] CompositorRunning: compiz Date: Sun Oct 23 12:50:12 2011 DistUpgraded: Fresh install DistroCodename: oneiric DistroVariant: ubuntu DkmsStatus: virtualbox, 4.1.2, 3.0.0-12-generic-pae, i686: installed ExtraDebuggingInterest: Yes, if not too technical GraphicsCard:  Intel Corporation 2nd Generation Core Processor Family Integrated Graphics Controller [8086:0112] (rev 09) (prog-if 00 [VGA controller])    Subsystem: ASRock Incorporation Device [1849:0112] ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.0.0-12-generic-pae root=UUID=488f3a84-6094-4dad-a6ab-d85c65610aed ro quiet splash vt.handoff=7 SourcePackage: xorg Symptom: display UpgradeStatus: No upgrade log present (probably fresh install) dmi.bios.date: 02/21/2011 dmi.bios.vendor: American Megatrends Inc. dmi.bios.version: P1.10 dmi.board.name: H67M-ITX dmi.board.vendor: ASRock dmi.chassis.type: 3 dmi.modalias: dmi:bvnAmericanMegatrendsInc.:bvrP1.10:bd02/21/2011:svnToBeFilledByO.E.M.:pnToBeFilledByO.E.M.:pvrToBeFilledByO.E.M.:rvnASRock:rnH67M-ITX:rvr:cvnToBeFilledByO.E.M.:ct3:cvrToBeFilledByO.E.M.: version.compiz: compiz 1:0.9.6+bzr20110929-0ubuntu5 version.libdrm2: libdrm2 2.4.26-1ubuntu1 version.libgl1-mesa-dri: libgl1-mesa-dri 7.11-0ubuntu3 version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A version.libgl1-mesa-glx: libgl1-mesa-glx 7.11-0ubuntu3 version.xserver-xorg: xserver-xorg 1:7.6+7ubuntu7 version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.6.0-1ubuntu13 version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:6.14.99~git20110811.g93fc084-0ubuntu1 version.xserver-xorg-video-intel: xserver-xorg-video-intel 2:2.15.901-1ubuntu2 version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:0.0.16+git20110411+8378443-1
2012-02-28 15:03:07 jhfhlkjlj compiz (Ubuntu): status New Incomplete
2012-02-28 15:03:10 jhfhlkjlj bug added subscriber Chauncellor
2012-04-18 03:57:23 jhfhlkjlj summary Problem with titlebar Triggering Show Desktop with both minimized and restored windows will prevent ability to drag titlebars upon restoring.
2012-04-18 03:59:23 jhfhlkjlj description When hiding all visible windows and making them visible again (via Ctrl+Alt+D) the titlebars of all windows are not clickable (i.e. when clicking on the titlebar of a window, it actually becomes unfocused and the click is picked up by the workspace desktop instead). ProblemType: Bug DistroRelease: Ubuntu 11.10 Package: xorg 1:7.6+7ubuntu7 ProcVersionSignature: Ubuntu 3.0.0-12.20-generic-pae 3.0.4 Uname: Linux 3.0.0-12-generic-pae i686 .tmp.unity.support.test.0: ApportVersion: 1.23-0ubuntu3 Architecture: i386 CompizPlugins: [core,bailer,detection,composite,opengl,decor,mousepoll,wall,vpswitch,resize,gnomecompat,place,regex,compiztoolbox,resizeinfo,imgpng,move,session,snap,grid,animation,workarounds,fade,expo,unitymtgrabhandles,scale,ezoom,unityshell] CompositorRunning: compiz Date: Sun Oct 23 12:50:12 2011 DistUpgraded: Fresh install DistroCodename: oneiric DistroVariant: ubuntu DkmsStatus: virtualbox, 4.1.2, 3.0.0-12-generic-pae, i686: installed ExtraDebuggingInterest: Yes, if not too technical GraphicsCard:  Intel Corporation 2nd Generation Core Processor Family Integrated Graphics Controller [8086:0112] (rev 09) (prog-if 00 [VGA controller])    Subsystem: ASRock Incorporation Device [1849:0112] ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.0.0-12-generic-pae root=UUID=488f3a84-6094-4dad-a6ab-d85c65610aed ro quiet splash vt.handoff=7 SourcePackage: xorg Symptom: display UpgradeStatus: No upgrade log present (probably fresh install) dmi.bios.date: 02/21/2011 dmi.bios.vendor: American Megatrends Inc. dmi.bios.version: P1.10 dmi.board.name: H67M-ITX dmi.board.vendor: ASRock dmi.chassis.type: 3 dmi.modalias: dmi:bvnAmericanMegatrendsInc.:bvrP1.10:bd02/21/2011:svnToBeFilledByO.E.M.:pnToBeFilledByO.E.M.:pvrToBeFilledByO.E.M.:rvnASRock:rnH67M-ITX:rvr:cvnToBeFilledByO.E.M.:ct3:cvrToBeFilledByO.E.M.: version.compiz: compiz 1:0.9.6+bzr20110929-0ubuntu5 version.libdrm2: libdrm2 2.4.26-1ubuntu1 version.libgl1-mesa-dri: libgl1-mesa-dri 7.11-0ubuntu3 version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A version.libgl1-mesa-glx: libgl1-mesa-glx 7.11-0ubuntu3 version.xserver-xorg: xserver-xorg 1:7.6+7ubuntu7 version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.6.0-1ubuntu13 version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:6.14.99~git20110811.g93fc084-0ubuntu1 version.xserver-xorg-video-intel: xserver-xorg-video-intel 2:2.15.901-1ubuntu2 version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:0.0.16+git20110411+8378443-1 windows A and B are open (but not maximized), and windows C and D are minimized. If I hit ctrl+alt+D to show the desktop (which minimizes A and B), then when I open windows C and D, the title bars are unclickable. Note, in this case, the title bars of windows A and B are not affected. Hitting ctrl+alt+D only affects the title bars of windows that were minimized when ctrl+alt+D was hit. If I then open all windows and hit ctrl+alt+D to close them, then the title bars of all windows go back to normal (i.e., they are all clickable again). Please see the screencast (do note that I have menubars because of another bug; however, it does help demonstrate that only the titlebars are not receiving clicks. ProblemType: Bug DistroRelease: Ubuntu 11.10 Package: xorg 1:7.6+7ubuntu7 ProcVersionSignature: Ubuntu 3.0.0-12.20-generic-pae 3.0.4 Uname: Linux 3.0.0-12-generic-pae i686 .tmp.unity.support.test.0: ApportVersion: 1.23-0ubuntu3 Architecture: i386 CompizPlugins: [core,bailer,detection,composite,opengl,decor,mousepoll,wall,vpswitch,resize,gnomecompat,place,regex,compiztoolbox,resizeinfo,imgpng,move,session,snap,grid,animation,workarounds,fade,expo,unitymtgrabhandles,scale,ezoom,unityshell] CompositorRunning: compiz Date: Sun Oct 23 12:50:12 2011 DistUpgraded: Fresh install DistroCodename: oneiric DistroVariant: ubuntu DkmsStatus: virtualbox, 4.1.2, 3.0.0-12-generic-pae, i686: installed ExtraDebuggingInterest: Yes, if not too technical GraphicsCard:  Intel Corporation 2nd Generation Core Processor Family Integrated Graphics Controller [8086:0112] (rev 09) (prog-if 00 [VGA controller])    Subsystem: ASRock Incorporation Device [1849:0112] ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.0.0-12-generic-pae root=UUID=488f3a84-6094-4dad-a6ab-d85c65610aed ro quiet splash vt.handoff=7 SourcePackage: xorg Symptom: display UpgradeStatus: No upgrade log present (probably fresh install) dmi.bios.date: 02/21/2011 dmi.bios.vendor: American Megatrends Inc. dmi.bios.version: P1.10 dmi.board.name: H67M-ITX dmi.board.vendor: ASRock dmi.chassis.type: 3 dmi.modalias: dmi:bvnAmericanMegatrendsInc.:bvrP1.10:bd02/21/2011:svnToBeFilledByO.E.M.:pnToBeFilledByO.E.M.:pvrToBeFilledByO.E.M.:rvnASRock:rnH67M-ITX:rvr:cvnToBeFilledByO.E.M.:ct3:cvrToBeFilledByO.E.M.: version.compiz: compiz 1:0.9.6+bzr20110929-0ubuntu5 version.libdrm2: libdrm2 2.4.26-1ubuntu1 version.libgl1-mesa-dri: libgl1-mesa-dri 7.11-0ubuntu3 version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A version.libgl1-mesa-glx: libgl1-mesa-glx 7.11-0ubuntu3 version.xserver-xorg: xserver-xorg 1:7.6+7ubuntu7 version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.6.0-1ubuntu13 version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:6.14.99~git20110811.g93fc084-0ubuntu1 version.xserver-xorg-video-intel: xserver-xorg-video-intel 2:2.15.901-1ubuntu2 version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:0.0.16+git20110411+8378443-1
2012-04-18 03:59:25 jhfhlkjlj compiz (Ubuntu): status Incomplete Triaged
2012-04-18 03:59:27 jhfhlkjlj compiz (Ubuntu): importance Undecided Low
2012-04-18 03:59:32 jhfhlkjlj bug task added compiz-core
2012-04-18 03:59:40 jhfhlkjlj compiz-core: status New Confirmed
2012-04-18 04:09:32 jhfhlkjlj attachment added bug.ogv https://bugs.launchpad.net/compiz-core/+bug/880449/+attachment/3087289/+files/bug.ogv
2012-04-18 04:11:16 jhfhlkjlj description windows A and B are open (but not maximized), and windows C and D are minimized. If I hit ctrl+alt+D to show the desktop (which minimizes A and B), then when I open windows C and D, the title bars are unclickable. Note, in this case, the title bars of windows A and B are not affected. Hitting ctrl+alt+D only affects the title bars of windows that were minimized when ctrl+alt+D was hit. If I then open all windows and hit ctrl+alt+D to close them, then the title bars of all windows go back to normal (i.e., they are all clickable again). Please see the screencast (do note that I have menubars because of another bug; however, it does help demonstrate that only the titlebars are not receiving clicks. ProblemType: Bug DistroRelease: Ubuntu 11.10 Package: xorg 1:7.6+7ubuntu7 ProcVersionSignature: Ubuntu 3.0.0-12.20-generic-pae 3.0.4 Uname: Linux 3.0.0-12-generic-pae i686 .tmp.unity.support.test.0: ApportVersion: 1.23-0ubuntu3 Architecture: i386 CompizPlugins: [core,bailer,detection,composite,opengl,decor,mousepoll,wall,vpswitch,resize,gnomecompat,place,regex,compiztoolbox,resizeinfo,imgpng,move,session,snap,grid,animation,workarounds,fade,expo,unitymtgrabhandles,scale,ezoom,unityshell] CompositorRunning: compiz Date: Sun Oct 23 12:50:12 2011 DistUpgraded: Fresh install DistroCodename: oneiric DistroVariant: ubuntu DkmsStatus: virtualbox, 4.1.2, 3.0.0-12-generic-pae, i686: installed ExtraDebuggingInterest: Yes, if not too technical GraphicsCard:  Intel Corporation 2nd Generation Core Processor Family Integrated Graphics Controller [8086:0112] (rev 09) (prog-if 00 [VGA controller])    Subsystem: ASRock Incorporation Device [1849:0112] ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.0.0-12-generic-pae root=UUID=488f3a84-6094-4dad-a6ab-d85c65610aed ro quiet splash vt.handoff=7 SourcePackage: xorg Symptom: display UpgradeStatus: No upgrade log present (probably fresh install) dmi.bios.date: 02/21/2011 dmi.bios.vendor: American Megatrends Inc. dmi.bios.version: P1.10 dmi.board.name: H67M-ITX dmi.board.vendor: ASRock dmi.chassis.type: 3 dmi.modalias: dmi:bvnAmericanMegatrendsInc.:bvrP1.10:bd02/21/2011:svnToBeFilledByO.E.M.:pnToBeFilledByO.E.M.:pvrToBeFilledByO.E.M.:rvnASRock:rnH67M-ITX:rvr:cvnToBeFilledByO.E.M.:ct3:cvrToBeFilledByO.E.M.: version.compiz: compiz 1:0.9.6+bzr20110929-0ubuntu5 version.libdrm2: libdrm2 2.4.26-1ubuntu1 version.libgl1-mesa-dri: libgl1-mesa-dri 7.11-0ubuntu3 version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A version.libgl1-mesa-glx: libgl1-mesa-glx 7.11-0ubuntu3 version.xserver-xorg: xserver-xorg 1:7.6+7ubuntu7 version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.6.0-1ubuntu13 version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:6.14.99~git20110811.g93fc084-0ubuntu1 version.xserver-xorg-video-intel: xserver-xorg-video-intel 2:2.15.901-1ubuntu2 version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:0.0.16+git20110411+8378443-1 windows A and B are open (but not maximized), and windows C and D are minimized. If I hit ctrl+alt+D to show the desktop (which minimizes A and B), then when I open windows C and D, the title bars are unclickable. Note, in this case, the title bars of windows A and B are not affected. Hitting ctrl+alt+D only affects the title bars of windows that were minimized when ctrl+alt+D was hit. If I then open all windows and hit ctrl+alt+D to close them, then the title bars of all windows go back to normal (i.e., they are all clickable again). Please see the screencast (do note that I have menubars because of another bug; however, it does help demonstrate that only the titlebars are not receiving clicks. https://bugs.launchpad.net/compiz-core/+bug/880449/+attachment/3087289/+files/bug.ogv ProblemType: Bug DistroRelease: Ubuntu 11.10 Package: xorg 1:7.6+7ubuntu7 ProcVersionSignature: Ubuntu 3.0.0-12.20-generic-pae 3.0.4 Uname: Linux 3.0.0-12-generic-pae i686 .tmp.unity.support.test.0: ApportVersion: 1.23-0ubuntu3 Architecture: i386 CompizPlugins: [core,bailer,detection,composite,opengl,decor,mousepoll,wall,vpswitch,resize,gnomecompat,place,regex,compiztoolbox,resizeinfo,imgpng,move,session,snap,grid,animation,workarounds,fade,expo,unitymtgrabhandles,scale,ezoom,unityshell] CompositorRunning: compiz Date: Sun Oct 23 12:50:12 2011 DistUpgraded: Fresh install DistroCodename: oneiric DistroVariant: ubuntu DkmsStatus: virtualbox, 4.1.2, 3.0.0-12-generic-pae, i686: installed ExtraDebuggingInterest: Yes, if not too technical GraphicsCard:  Intel Corporation 2nd Generation Core Processor Family Integrated Graphics Controller [8086:0112] (rev 09) (prog-if 00 [VGA controller])    Subsystem: ASRock Incorporation Device [1849:0112] ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.0.0-12-generic-pae root=UUID=488f3a84-6094-4dad-a6ab-d85c65610aed ro quiet splash vt.handoff=7 SourcePackage: xorg Symptom: display UpgradeStatus: No upgrade log present (probably fresh install) dmi.bios.date: 02/21/2011 dmi.bios.vendor: American Megatrends Inc. dmi.bios.version: P1.10 dmi.board.name: H67M-ITX dmi.board.vendor: ASRock dmi.chassis.type: 3 dmi.modalias: dmi:bvnAmericanMegatrendsInc.:bvrP1.10:bd02/21/2011:svnToBeFilledByO.E.M.:pnToBeFilledByO.E.M.:pvrToBeFilledByO.E.M.:rvnASRock:rnH67M-ITX:rvr:cvnToBeFilledByO.E.M.:ct3:cvrToBeFilledByO.E.M.: version.compiz: compiz 1:0.9.6+bzr20110929-0ubuntu5 version.libdrm2: libdrm2 2.4.26-1ubuntu1 version.libgl1-mesa-dri: libgl1-mesa-dri 7.11-0ubuntu3 version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A version.libgl1-mesa-glx: libgl1-mesa-glx 7.11-0ubuntu3 version.xserver-xorg: xserver-xorg 1:7.6+7ubuntu7 version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.6.0-1ubuntu13 version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:6.14.99~git20110811.g93fc084-0ubuntu1 version.xserver-xorg-video-intel: xserver-xorg-video-intel 2:2.15.901-1ubuntu2 version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:0.0.16+git20110411+8378443-1
2012-04-18 04:15:11 Daniel van Vugt summary Triggering Show Desktop with both minimized and restored windows will prevent ability to drag titlebars upon restoring. Window title bars are un-clickable
2012-04-18 04:15:18 Daniel van Vugt compiz-core: importance Undecided High
2012-04-18 04:15:24 Daniel van Vugt compiz (Ubuntu): importance Low High
2012-04-18 04:15:28 Daniel van Vugt compiz-core: assignee Daniel van Vugt (vanvugt)
2012-04-18 04:21:14 Daniel van Vugt description windows A and B are open (but not maximized), and windows C and D are minimized. If I hit ctrl+alt+D to show the desktop (which minimizes A and B), then when I open windows C and D, the title bars are unclickable. Note, in this case, the title bars of windows A and B are not affected. Hitting ctrl+alt+D only affects the title bars of windows that were minimized when ctrl+alt+D was hit. If I then open all windows and hit ctrl+alt+D to close them, then the title bars of all windows go back to normal (i.e., they are all clickable again). Please see the screencast (do note that I have menubars because of another bug; however, it does help demonstrate that only the titlebars are not receiving clicks. https://bugs.launchpad.net/compiz-core/+bug/880449/+attachment/3087289/+files/bug.ogv ProblemType: Bug DistroRelease: Ubuntu 11.10 Package: xorg 1:7.6+7ubuntu7 ProcVersionSignature: Ubuntu 3.0.0-12.20-generic-pae 3.0.4 Uname: Linux 3.0.0-12-generic-pae i686 .tmp.unity.support.test.0: ApportVersion: 1.23-0ubuntu3 Architecture: i386 CompizPlugins: [core,bailer,detection,composite,opengl,decor,mousepoll,wall,vpswitch,resize,gnomecompat,place,regex,compiztoolbox,resizeinfo,imgpng,move,session,snap,grid,animation,workarounds,fade,expo,unitymtgrabhandles,scale,ezoom,unityshell] CompositorRunning: compiz Date: Sun Oct 23 12:50:12 2011 DistUpgraded: Fresh install DistroCodename: oneiric DistroVariant: ubuntu DkmsStatus: virtualbox, 4.1.2, 3.0.0-12-generic-pae, i686: installed ExtraDebuggingInterest: Yes, if not too technical GraphicsCard:  Intel Corporation 2nd Generation Core Processor Family Integrated Graphics Controller [8086:0112] (rev 09) (prog-if 00 [VGA controller])    Subsystem: ASRock Incorporation Device [1849:0112] ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.0.0-12-generic-pae root=UUID=488f3a84-6094-4dad-a6ab-d85c65610aed ro quiet splash vt.handoff=7 SourcePackage: xorg Symptom: display UpgradeStatus: No upgrade log present (probably fresh install) dmi.bios.date: 02/21/2011 dmi.bios.vendor: American Megatrends Inc. dmi.bios.version: P1.10 dmi.board.name: H67M-ITX dmi.board.vendor: ASRock dmi.chassis.type: 3 dmi.modalias: dmi:bvnAmericanMegatrendsInc.:bvrP1.10:bd02/21/2011:svnToBeFilledByO.E.M.:pnToBeFilledByO.E.M.:pvrToBeFilledByO.E.M.:rvnASRock:rnH67M-ITX:rvr:cvnToBeFilledByO.E.M.:ct3:cvrToBeFilledByO.E.M.: version.compiz: compiz 1:0.9.6+bzr20110929-0ubuntu5 version.libdrm2: libdrm2 2.4.26-1ubuntu1 version.libgl1-mesa-dri: libgl1-mesa-dri 7.11-0ubuntu3 version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A version.libgl1-mesa-glx: libgl1-mesa-glx 7.11-0ubuntu3 version.xserver-xorg: xserver-xorg 1:7.6+7ubuntu7 version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.6.0-1ubuntu13 version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:6.14.99~git20110811.g93fc084-0ubuntu1 version.xserver-xorg-video-intel: xserver-xorg-video-intel 2:2.15.901-1ubuntu2 version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:0.0.16+git20110411+8378443-1 TESTCASE: 1. Open a window and minimize it. 2. Show desktop; Ctrl+Alt+D in Ubuntu 11.10, Ctrl+Super+D in 12.04. Or Alt-Tab to the desktop. 3. Show desktop again. 4. Unminimize the window. Its title bar now can't be clicked. ORIGINAL DESCRIPTION: windows A and B are open (but not maximized), and windows C and D are minimized. If I hit ctrl+alt+D to show the desktop (which minimizes A and B), then when I open windows C and D, the title bars are unclickable. Note, in this case, the title bars of windows A and B are not affected. Hitting ctrl+alt+D only affects the title bars of windows that were minimized when ctrl+alt+D was hit. If I then open all windows and hit ctrl+alt+D to close them, then the title bars of all windows go back to normal (i.e., they are all clickable again). Please see the screencast (do note that I have menubars because of another bug; however, it does help demonstrate that only the titlebars are not receiving clicks. https://bugs.launchpad.net/compiz-core/+bug/880449/+attachment/3087289/+files/bug.ogv ProblemType: Bug DistroRelease: Ubuntu 11.10 Package: xorg 1:7.6+7ubuntu7 ProcVersionSignature: Ubuntu 3.0.0-12.20-generic-pae 3.0.4 Uname: Linux 3.0.0-12-generic-pae i686 .tmp.unity.support.test.0: ApportVersion: 1.23-0ubuntu3 Architecture: i386 CompizPlugins: [core,bailer,detection,composite,opengl,decor,mousepoll,wall,vpswitch,resize,gnomecompat,place,regex,compiztoolbox,resizeinfo,imgpng,move,session,snap,grid,animation,workarounds,fade,expo,unitymtgrabhandles,scale,ezoom,unityshell] CompositorRunning: compiz Date: Sun Oct 23 12:50:12 2011 DistUpgraded: Fresh install DistroCodename: oneiric DistroVariant: ubuntu DkmsStatus: virtualbox, 4.1.2, 3.0.0-12-generic-pae, i686: installed ExtraDebuggingInterest: Yes, if not too technical GraphicsCard:  Intel Corporation 2nd Generation Core Processor Family Integrated Graphics Controller [8086:0112] (rev 09) (prog-if 00 [VGA controller])    Subsystem: ASRock Incorporation Device [1849:0112] ProcKernelCmdLine: BOOT_IMAGE=/boot/vmlinuz-3.0.0-12-generic-pae root=UUID=488f3a84-6094-4dad-a6ab-d85c65610aed ro quiet splash vt.handoff=7 SourcePackage: xorg Symptom: display UpgradeStatus: No upgrade log present (probably fresh install) dmi.bios.date: 02/21/2011 dmi.bios.vendor: American Megatrends Inc. dmi.bios.version: P1.10 dmi.board.name: H67M-ITX dmi.board.vendor: ASRock dmi.chassis.type: 3 dmi.modalias: dmi:bvnAmericanMegatrendsInc.:bvrP1.10:bd02/21/2011:svnToBeFilledByO.E.M.:pnToBeFilledByO.E.M.:pvrToBeFilledByO.E.M.:rvnASRock:rnH67M-ITX:rvr:cvnToBeFilledByO.E.M.:ct3:cvrToBeFilledByO.E.M.: version.compiz: compiz 1:0.9.6+bzr20110929-0ubuntu5 version.libdrm2: libdrm2 2.4.26-1ubuntu1 version.libgl1-mesa-dri: libgl1-mesa-dri 7.11-0ubuntu3 version.libgl1-mesa-dri-experimental: libgl1-mesa-dri-experimental N/A version.libgl1-mesa-glx: libgl1-mesa-glx 7.11-0ubuntu3 version.xserver-xorg: xserver-xorg 1:7.6+7ubuntu7 version.xserver-xorg-input-evdev: xserver-xorg-input-evdev 1:2.6.0-1ubuntu13 version.xserver-xorg-video-ati: xserver-xorg-video-ati 1:6.14.99~git20110811.g93fc084-0ubuntu1 version.xserver-xorg-video-intel: xserver-xorg-video-intel 2:2.15.901-1ubuntu2 version.xserver-xorg-video-nouveau: xserver-xorg-video-nouveau 1:0.0.16+git20110411+8378443-1
2012-04-18 06:33:01 Daniel van Vugt compiz-core: assignee Daniel van Vugt (vanvugt)
2012-04-18 06:33:05 Daniel van Vugt compiz-core: status Confirmed Triaged
2012-04-18 06:33:16 Daniel van Vugt bug task added unity
2012-04-18 06:33:28 Daniel van Vugt bug task added unity (Ubuntu)
2012-04-18 06:38:00 Daniel van Vugt bug added subscriber Daniel van Vugt
2012-04-18 06:50:45 Daniel van Vugt unity: status New Triaged
2012-04-18 06:50:53 Daniel van Vugt unity: importance Undecided High
2012-04-18 06:50:58 Daniel van Vugt unity: milestone 5.12.0
2012-04-18 06:51:03 Daniel van Vugt unity (Ubuntu): status New Triaged
2012-04-18 06:51:07 Daniel van Vugt unity (Ubuntu): importance Undecided High
2012-04-19 14:35:54 Łukasz Zemczak compiz-core: assignee Łukasz Zemczak (sil2100)
2012-04-19 14:35:57 Łukasz Zemczak unity: assignee Łukasz Zemczak (sil2100)
2012-04-20 03:22:18 Daniel van Vugt compiz-core: milestone 0.9.8.0
2012-04-20 03:22:59 Daniel van Vugt nominated for series compiz-core/0.9.7
2012-04-20 03:22:59 Daniel van Vugt bug task added compiz-core/0.9.7
2012-04-20 03:22:59 Daniel van Vugt nominated for series compiz-core/0.9.8
2012-04-20 03:22:59 Daniel van Vugt bug task added compiz-core/0.9.8
2012-04-20 03:23:08 Daniel van Vugt compiz-core/0.9.7: milestone 0.9.7.8
2012-04-20 03:23:13 Daniel van Vugt compiz-core/0.9.7: status New Triaged
2012-04-20 03:23:21 Daniel van Vugt compiz-core/0.9.7: importance Undecided High
2012-04-20 03:23:30 Daniel van Vugt compiz-core/0.9.7: assignee Łukasz Zemczak (sil2100)
2012-04-23 17:31:39 Łukasz Zemczak branch linked lp:~sil2100/unity/fix_880449
2012-04-23 17:35:22 Sam Spilsbury compiz-core/0.9.8: status Triaged Invalid
2012-04-23 17:35:59 Sam Spilsbury unity (Ubuntu): status Triaged Fix Committed
2012-04-23 17:36:07 Sam Spilsbury unity: status Triaged Fix Committed
2012-04-23 17:36:12 Sam Spilsbury compiz (Ubuntu): status Triaged Invalid
2012-04-24 02:11:49 Daniel van Vugt unity: status Fix Committed Triaged
2012-04-24 02:11:55 Daniel van Vugt unity (Ubuntu): status Fix Committed Triaged
2012-04-24 13:46:41 Łukasz Zemczak unity: status Triaged Fix Committed
2012-04-24 13:46:46 Łukasz Zemczak unity (Ubuntu): status Triaged Fix Committed
2012-04-24 13:46:57 Łukasz Zemczak compiz-core/0.9.7: status Triaged Invalid
2012-04-25 13:56:46 Sam Spilsbury compiz-core/0.9.8: milestone 0.9.8.0
2012-04-25 13:56:50 Sam Spilsbury compiz-core/0.9.7: milestone 0.9.7.8
2012-04-26 10:04:08 Omer Akram nominated for series Ubuntu Precise
2012-04-26 10:04:08 Omer Akram bug task added compiz (Ubuntu Precise)
2012-04-26 10:04:08 Omer Akram bug task added unity (Ubuntu Precise)
2012-04-26 10:04:45 Omer Akram bug added subscriber Ubuntu Stable Release Updates Team
2012-04-26 10:11:27 Omer Akram unity (Ubuntu Precise): status Fix Committed Confirmed
2012-04-26 11:11:32 2green unity (Ubuntu Precise): status Confirmed Incomplete
2012-04-26 11:14:57 2green attachment added menu locked https://bugs.launchpad.net/ubuntu/+source/compiz/+bug/880449/+attachment/3104707/+files/Screenshot%20from%202012-04-26%2013%3A12%3A49.png
2012-04-26 11:16:21 2green bug added subscriber 2green
2012-04-27 11:31:01 Didier Roche unity: status Fix Committed Fix Released
2012-04-27 15:06:42 Lokard bug added subscriber Lokard
2012-05-03 03:31:40 2green unity (Ubuntu): status Incomplete Fix Released
2012-05-03 03:31:46 2green unity (Ubuntu Precise): status Incomplete Fix Released
2012-05-04 01:10:06 Amir Eldor bug added subscriber Amir Eldor
2012-05-04 16:45:54 Daniel van Vugt bug task deleted compiz-core
2012-05-04 16:46:10 Daniel van Vugt bug task deleted compiz-core/0.9.7
2012-05-04 16:46:17 Daniel van Vugt bug task deleted compiz-core/0.9.8
2012-05-04 16:46:26 Daniel van Vugt bug task deleted compiz (Ubuntu)
2012-05-04 16:46:36 Daniel van Vugt bug task deleted compiz (Ubuntu Precise)
2013-03-24 21:58:15 Harry removed subscriber Harry